Understanding Society User Support - Support #316

fibenothr_dv variable
10/23/2014 10:07 AM - Juliet Stone

Status: Closed Start date: 10/23/2014
Priority: Normal % Done: 100%
Assignee:

Category: Income

Description

I would like to use the variable fibenothr_dv (total income from benefits and other sources) in my analysis but there is no information
on how this variable is derived and in particular, what period of time it refers to (eg. monthly income, annual income...). If you could
provide additional information on this variable it would be much appreciated.

Many thanks.

History

#1 - 10/23/2014 01:04 PM - Redmine Admin
- Category set to Income

- Status changed from New to In Progress

- Target version setto X M

- % Done changed from 0 to 90

Just to confirm that the variable will be available for all waves in this year's release together with several new income variables. We are expected the
public release towards the end of November.
Jakob

#2 - 10/30/2014 12:35 PM - Juliet Stone

Redmine Admin wrote:

Just to confirm that the variable will be available for all waves in this year's release together with several new income variables. We are expected
the public release towards the end of November.
Jakob

Thanks for the information although this isn't what | needed to know. To confirm, | need information on the way in which the variable was derived and
whether it refers to weekly, monthly or annual income.

best wishes,

Juliet.

#3 - 10/30/2014 02:12 PM - Redmine Admin

It's the sum of the 36+ benefits on the income file (adjusted for joint receipt). Its monthly.

on behalf of the UKHLS team,
Jakob

#4 - 10/30/2014 02:14 PM - Juliet Stone

That's great, many thanks for your help.
Juliet.

#5 - 10/30/2014 02:16 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
